
/*-----------Header1, topheader.jsp, ((logo, cart, login))-----------------*/

#header1Container {
    background-color: #c41230; 
    width: 100%;
    color: #FFFFFF!important;
 }  /* Middle of the languagebar.jsp ((logo, cart, login))*/

#header1Wrapper{
  background-color: #c41230 !important;
  color: #FFFFFF !important;
 } /* sides of languagebar.jsp ((logo, cart, login))*/

 #cartInfo .glyphicon-shopping-cart{
    color: #FFFFFF !important; /* cart color*/ 
  }

  #loginDropdownMenuLink{
    color: #FFFFFF !important; /*Login link color*/
    font-size: 15px !important;
    font-weight: 400;
  }

  #logoutLinkWrapper{
    color: #FFFFFF !important; 
    font-size: 15px !important;
    font-weight: 400;
  }
  
  .headerProfileLink{
    color:#FFFFFF !important; 
    font-size: 15px !important;
    font-weight: 400;
  }
  
  #loginNameWrapper {
    color: #FFFFFF !important; 
    font-size: 15px !important;
    font-weight: 400;
  }
  
  .headerStudentLoginLogoutLink{
    color: #FFFFFF !important; 
    font-size: 15px !important;
    font-weight: 400;
  }

  .header-right-actions {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
}

.header-actions {
  margin-left: auto;
}
  
/*----------------------------------------------------------------------------*/

/* Course Search Detail */
#secondaryNavigation {
    padding-top: 1em;
    padding-bottom: 1em;
}

.card {

border: 1px solid transparent !important;

}


/*-------------------------Global nav, globalNavigationEmbeddable.jsp ------------------------------*/ 
#header3Container{
  display: flex;
  justify-content: center;
  background-color: #f8f9fa  !important;
} /* align nav items to the right */

#header3Wrapper{
  /*padding-bottom: 10px;    space between global nav and the body content*/
    background-color: #f8f9fa  !important;
  }
  
#globalNavigationBar{
      background-color: #f8f9fa !important;
      } /* change the color of the center of the navbar that is now aligned to the right*/

.nav-item {
  font-size: 17px !important; /* global nav item font size */
  font-weight: 600;
  font-family: 'Roboto', sans-serif;
  text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link{
    color: #000000 !important;
    font-family: 'Roboto', sans-serif;
    } /* Color of navbar items/links */

/* Hover + keyboard focus color */
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
  color: #C41230 !important;  
}
/*----------------------------------------------------------------------------------*/

/*----------------------Footer, bottomNavigation.jsp------------------------------------------------------*/
     
footer {
    background-color: #00447C;
    color: #FFFFFF !important;
    padding: 20px;
  }


  #footer-info {
    line-height: 18px;
  }
  
  #footer2Sub2{
    height: 65px; /*footer 1 sub 1 height**/
  }
  
  #footer1Wrapper{
    height: 100%; /*Whole footer height **/
  }

  .footer-address {
    padding-left: 0;
    list-style: none;
    font-size: 16px;
    margin-bottom: 40px;
}

footer .list-unstyled li {
    margin-bottom: 5px;
}
/*----------------------------------------------------------------------------------*/


#sidebar1Module1{
  color: white !important;
}
#sidebar1Wrapper{

  background-color: white;
    
  }
  .nav-pills{
    color: white !important;
  }

  footer a {
    color: white !important;
  }


footer > a {
    color: white !important;
  }*/

   #variableContentBlockPG0156{
     color: #c41230 !important;  
     font-size: 18px !important;  
     font-weight: 500 !important;  
     padding-top: 35px !important;  
     padding-bottom: 20px !important;  
     display: flex;
     -ms-flex-align: center;
  }
  /* cookie consent link */
  .variable-content-item a {
    color: #fff;
}

/* headings */

  h2 {
    font-size: 1.25rem!important;
    font-weight: 600 !important;
  }

  h3 {
    font-size: 1.1rem!important;
    font-weight: 600 !important;
  }

  #pageHeader h1 {
    font-size: 1.5rem!important;
    font-weight: 900 !important;
      }

      #newStudentDiv h2, #existingStudentDiv h2 {
    border-bottom: solid 1px #ccc;
}

div#portalNativeLoginPanel {
    border-right: solid thin #ccc;
}
